/**

    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)

    * http://cssreset.com

    */





html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

    article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
.videoplayer {
	width: 100% !important;
	height: 360px !important;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*	index css start*/

body {
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	color:#01384c;
	line-height:24px;
	background-color:#f4f4f4;
	font-size:13px;
}
.clear {
	clear:both;
}
.spcer10 {
	height:10px;
	clear:both;
}
.spcer20 {
	height:20px;
	clear:both;
}
.outer_wrapper {
	width:100%;
	margin:0px;
	padding:0px;
}
.wrapper {
	width:980px;
	margin:0px auto;
	padding:0px;
}
.hd_wrapper {
	width:1000px;
	margin:0px auto;
	padding:0px;
}
.header {
	background:url(../images/head_bg.png) repeat-x;
	height:163px;
}
.header_inner {
	height:163px;
	background-image: url(../images/dot_bg.png);
	background-repeat: no-repeat;
	background-position: right 22px;
}
.hdtop {
}
.topnav {
	float:left;
	color:#cccccc;
	font-size:11px;
}
.topnav a {
	color:#cccccc;
	text-decoration:none;
}
.topnav a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.info_top {
	float:right;
	color:#cccccc;
	font-size:11px;
}
.logo {
	margin-top:11px;
	float:left;
}
.tagline {
	font-size:25px;
	float:left;
	color:#ffffff;
	font-weight:bold;
	line-height:30px;
	margin:16px 0px 0px 20px;
	width:390px;
}
.searchbox {
	float:right;
	color:#ffffff;
	border:none;
	padding:6px;
	margin:30px 0px 0px 0px;
	background: #13223c url(../images/search_icon.png) 6px no-repeat;
	text-indent: 20px;
}
/*.navigation{ margin:20px 0px 0px 0px; color:#fff; font-size:13px; text-transform:uppercase; font-weight:bold;}

.navigation li{ padding:0px 10px 0px 10px; display:inline-block; border-right: solid 1px #2f4358}

.navigation li a{color:#fff; text-decoration:none;}

.navigation li a:hover{}

*/.sap_line {
	background:url(../images/line.jpg) repeat-x;
	height:4px;
	margin:20px 0px
}
.fnt30 {
	font-size:30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-align:center;
	line-height:35px;
	color:#1d2f4f
}
.fnt24 {
	font-size: 25px;
	font-family: arial;
	text-align: center;
	line-height: 35px;
	color: #1d2f4f;
	font-weight: normal;
}
.flotbx1 {
	width:204px;
	float:left;
	line-height:20px;
	font-family: 'Open Sans', sans-serif;
	margin:0px 20px 0px 20px;
}
.picdiv {
	width:199px;
	height:117px;
	margin:0px 0px 20px 0px;
	border:solid 1px #c4c6c7
}
.flotbx1 p a {
	color:#006ba8;
	font-size:13px;
}
.flotbx1 p a:hover {
	color:#000;
}
.logodiv img {
	float:left;
	margin:10px 13px 10px 13px
}
.footer {
	background-color:#182947;
	color:#fff;
	font-size:12px;
	padding:0px 0px 20px 0px;
	margin-top:25px;
}
.footer_innr {
	float:left;
	width:25%;
	margin:20px 0px 0px 0px;
	line-height:18px;
}
.footer_innr ul {
	margin:10px auto
}
.footer_innr ul li {
	margin:0px auto
}
.footer_innr ul li a {
	color:#fff;
	text-decoration:none;
}
.footer_innr ul li a:hover {
	color:#8eb5c1;
	text-decoration:none;
}
.bigtxt1 {
	font-size:18px;
	margin:10px auto;
}
.txtbox1 {
	width: 170px;
	float:right;
	color:#ffffff;
	border:none;
	padding:6px;
	margin:4px 0px 0px 0px;
	background: #3c5a84;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}
.subscrib {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight: 400;
	margin:8px 0px 0px 0px;
	background:#283b67;
	color:#FFFFFF;
	border:none;
	background: #3c5a84;
	padding:4px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* future proofing */
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
}
.subscrib:hover {
	background:#000000;
	cursor:pointer;
	transition:all 0.6s ease;
}
.fbcon {
	margin:12px 0px 0px 5px;
}
.addrss {
	color:#8eb5c1
}
.footbot {
	background:#000000 url(../images/foot_bot.jpg) center;
	height:44px;
	border-top:solid 1px #314361;
	padding:10px 0px 0px 0px;
	color:#acd9e2;
}
/*.navigation {

  max-width: none;

  background: #000;

  padding: 0;

}



.navigation li {

  float: left;

}



.navigation li a {

  display: block;

  color: #fff;

  padding: 10px;

}



.navigation li a:hover {

  background: #0fcaf2;

}

.navheader { 

  font-size: 12px;

}



.slide-trigger {

  display: none; 

  border: 1px solid #CCCCCC;

  cursor: pointer;

  margin-left: 15px;

  margin-right: 15px;

}



.slide-trigger span {

  background-image: url("/a/i/dropdown-arrows.png");

  background-position: 0 -14px;

  display: block;

  float: right;

  margin-top: 3px;

  height: 14px;

  width: 32px;

}*/



img {
	max-width:100%;
}
.mobile_nav {
	display:none;
	width:100%;
	float:left;
	height:40px;
	background:#CCCCCC;
	text-align:center;
	line-height:40px;
	font-size:15px;
	color:#fff;
	cursor:pointer;
}
/**********010814_Guidilin_Agimac_Testimonials.psd********************/

#page_heading {
	background:#13223c;
	margin:25px 0px;
	border-radius:10px;
	padding:20px 15px;
}
.testmonial_head {
	float:left;
	color:#fff;
	font-size:25px;
}
.corrent_page {
	float:right;
}
.you_are {
	color:#FFFFFF;
	float:left;
}
.you_are a {
	color:#FFFFFF;
	text-decoration:none;
	margin-right:5px;
	margin-left:5px;
}
.you_are a:hover {
	color:#CCCCCC;
}
.searchbox2 {
	float: right;
	color: #ffffff;
	border: none;
	padding: 6px;
	margin:0px 0px 0px 0px;
	background: #2d466b url(../images/search_icon.png) 6px no-repeat;
	text-indent: 20px;
	border-radius:5px;
	margin-left:30px;
}
.clr {
	clear:both;
}
#page_m_left {
	float:left;
	width:230px;
}
#page_m_right {
	float:right;
	width:720px;
}
#page_matter {
	margin-bottom:25px;
}
.page_left_nav {
}
.page_left_nav ul {
	background:url(../images/menu_ulbg.gif)6px bottom no-repeat;
}
.page_left_nav ul div ul {
	background-image:none!important;
}
.page_left_nav ul li {
	border-bottom:none!important;/*border-bottom: #ccc solid 1px;*/

}
.page_left_nav ul li a {
	/*border-top:1px solid #ccc;*/





/*border-right:1px solid #ccc;*/

display:block;
	color:#999999;
	text-decoration:none;
	padding-left:10px;
	height:28px;
	line-height:28px;
	background:url(../images/menu_bg.gif) 6px no-repeat;
}
/*.page_left_nav ul li:hover{

	border-bottom: #f4f4f4 solid 1px;

	}*/

.page_left_nav ul li a:hover, .page_left_nav ul li a.currentpage {
	background:url(../images/menu_hover.png) 6px no-repeat;
	color:#fff;/*border-top: 1px solid #f4f4f4;*/

}
#complate {
	text-align:center;
	margin:10px 0px;
}
.page_head {
	color:#182947;
	font-size:20px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	font-weight:bold;
}
.page_disc {
	color:#666666;
	margin-top:15px;
}
.page_disc p {
	line-height:1.5em;
}
.videoss {
	color:#0069aa;
	margin:25px 0px;
}
.v_head {
	font-size:20px;
	margin:10px 0px;
}
/******end 010814_Guidilin_Agimac_Testimonials.psd********************/



/**************************Find A dealer*******************************/

.our_dealers {
	font-size:20px;
	margin:40px 0px;
	color:#0069aa;
}
.our_deal_table {
}
.our_deal_table ul li {
	color:#8b8787;
	line-height:3.5em;
	font-size:11px;
}
 .our_deal_table ul li:nth-child(even) {
 background:#e5e0e0 !important;
 display:block;
}
.our1 {
	width:28%;
	float:left;
	text-align:left;
}
.our2 {
	width:10%;
	float:left;
	text-align:left;
}
.our3 {
	width:20%;
	float:left;
	text-align:left;
}
.our4 {
	width:20%;
	float:left;
	text-align:left;
}
.our5 {
	width:20%;
	float:left;
	text-align:left;
}
.tab_head {
	font-weight:bold;
	font-size:15px;
	color:#0069aa;
}
/*********************end Find A dealer*******************************/



/************************PRoduct***********************/

.sub_nav_pro {
	margin-left:30px;
}
.sub_nav_pro ul li {
}
.sub_nav_pro ul li a {
	background:url(../images/bullet_menu.png) left no-repeat;
	padding-left:15px;
	border:none;/*border-right:1px solid #ccc;*/

}
.sub_nav_pro ul li a:hover {
	background:none;
	color:#333333;
}
.product_dis {
}
.product_dis ul li {
	float:left;
	width:191px;
	height:auto;
	text-align:left;
	/*border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;*/
	border:1px solid #ccc;
	margin:0 5px 5px 0;
	padding:15px;
	height:/*280px*/ 335px;
}
.prod {
}
.prod_img {
}
.prod_name {
	font-size:20px;
	font-weight:bold;
	color:#000;
	margin-top:18px;
}
.prod_dis {
	line-height:1.5em;
	margin-top:18px;
	font-size:12px;
}
.pord_more {
	margin-top:18px;
}
.pord_more a {
	color:#0069aa;
}
/**********************end product*********************/



/***********about us**********************************/

.logodiv2 {
	margin-top:60px;
}
.logodiv2 img {
	float: left;
	margin: 10px 13px;
	width:85px;
}
/**********end about us******************************/





/******************Used_Machinery*********************/

.match {
	background:#738491;
	padding:5px 10px;
	color:#fff;
}
.shortby {
	float:right;
	margin-top:10px;
}
.shortby select {
	width:150px;
	padding:3px 10px;
	margin-left:15px;
}
.match_pro {
	margin-top:8px;
}
.match_head {
	background:#859e77;
	color:#fff;
	padding:3px 10px;
}
.match_pro_disc {
	background:#e7ece5;
	padding:10px 30px;
	border-bottom:1px solid #ccc;
}
.pro_disc_left {
	float:left;
	width:450px;
	height:auto;
}
.pro_disc_right {
	float:right;
	width:200px;
	height:auto;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
}
.match_img {
	margin-top:10px;
}
.match_img ul li {
	float:left;
	margin-right:10px;
}
.match_img ul li img {
	border:1px solid #999;
	padding:2px;
}
.canvas {
	color:#334c24;
}
.canvas_dis {
	font-weight:normal !important;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
	margin-top:15px;
}
.price {
	font-weight:bold;
	font-size:20px;
	color:#000;
}
.dealer {
	margin-top:80px;
}
.del_btn a {
	margin-left:15px;
}
.you_have {
	color:#000;
	border-bottom:1px solid #ccc;
	display:block;
	padding:5px 10px;
}
.ad {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	padding-left:10px;
}
.ad1 {
	border-top:1px solid #ccc;
	padding-top:10px;
	margin-top:10px;
}
.my_info {
	border-bottom:1px solid #c8c8c8;
	padding:12px 10px 15px 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}
/**********accordian************/

details {
}
details[open] {/*background: #FFF;*/
}
summary {
	background:#fff;
	cursor: pointer;
	font-size: 1.1em;
	font-weight: bold;
	margin: -1%;
	padding: 8px 0 4px;
	position: relative;
	width: 100%;
	color:#000;
}
summary:hover, details[open] summary {
	background: #edeff0;
}
 summary::-webkit-details-marker {
display: none
}
summary:before {
	content: "+";
	color: #CCC;
	display: block;
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	margin: -2px 10px 0 10px;
	padding: 0;
	text-align: center;
	width: 23px;
	border: 1px solid #ccc;
	height: 21px;
	border-radius: 0px;
	background:#fff;
}
details[open] summary:before {
	content: "-";/* margin-top: -4px;*/
}
#edit-with-js-bin {
	display: none !important;
}
.de details {
}
.de details[open] {/*background: #FFF;*/
}
.de summary {
	background:#fff;
	cursor: pointer;
	font-size: 1.1em;
	font-weight: bold;
	margin: -1%;
	padding: 8px 0 4px;
	position: relative;
	width: 100%;
	color:#000;
	margin-left: 10px;
}
.de summary:hover, .de details[open] summary {
	background: #edeff0;
}
 .de summary::-webkit-details-marker {
display: none
}
.de summary:before {
	content: "";
	display:none;
}
.de details[open] summary:before {
	content: "";/* margin-top: -4px;*/
}
#edit-with-js-bin {
	display: none !important;
}
/********end accordian**********/

.van_wi {
	width:45%;
	display:inline-table;
}
/*************end Used_Machinery*********************/







.box {
	float:left;
	width:61%;
	height:100%;
	margin-right:1%;
}
.box-tab {
	float:left;
	width:25%;
	height:100%;
	margin-bottom:7px;
}
/********************** price slide******************** */

#w {
	display: block;
	width: 100%;
	margin: 0 auto;
	background: #fff;
	margin-top: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#content_slider {
	padding: 0px 8px;
	font-size:1em;
}
#defaultval, #rangedval {
	display: block;
	margin-bottom: 10px;
}
#defaultval1, #rangedval1 {
	display: block;
	margin-bottom: 10px;
}
/********************end price slide******************** */

.vic {
	vertical-align:top;
}
/**********************Table Style******************** */



	.hdtitle {
	color:#006aa8;
	font-size: 18px;
	font-weight: 600;
}
/* 

	Generic Styling, for Desktops/Laptops 

	*/

	table.responsivetable {
	width: 100%;
	border-collapse: collapse;
}

	/* Zebra striping */

	table.responsivetable tr:nth-of-type(odd) {
 background: #e6e0e0;
}
table.responsivetable th {
	background: #F4F4F4;
	color: #0069AA;
	font-size: 16px;
	font-weight: bold;
}
table.responsivetable td, table.responsivetable th {
	padding: 0 30px 4px 6px;
	/*border: 1px solid #ccc; */

		text-align: left;
}
table.responsivetable td {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 600;
	color:#8b8788;
}
/*---------1 May2014-----------*/





.accordion {
	width: 230px;
	margin: 20px auto;
	background:url(../images/menu_ulbg.gif) 0 top no-repeat;
}
.accordion h1, h2, h3, h4 {
	cursor: pointer;
}
.accordion h2, h3, h4 {
/*font-family: "News Cycle";*/

}
.accordion h1 {
	background:url(../images/menu_ulbg.gif) 0 bottom no-repeat;
	display: block;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	text-decoration: none;
	font-weight: normal;
	color: #999999;
	font-size:13px;
}
.accordion h1 a {
	color: #999999;
	text-decoration:none;
}
.accordion h1 a:hover {
	color:#fff;
}
.accordion h1:hover, .active {
	color: #fff;
	background:url(../images/menu_hover.png) 0 no-repeat !important;
}
.accordion h1:first-child {
/*border-radius: 10px 10px 0 0;*/

}
.accordion h1:last-of-type {
/* border-radius: 0 0 10px 10px;*/

}
 .accordion h1:not(:last-of-type) {
/* border-bottom: 1px  solid #f4f4f4; */

}
.accordion div, .accordion p {
	display: none;
}
.accordion h2 {
	color: #999;
	background:url(../images/bullet_menu.png) 6px center no-repeat;
	padding-left:19px;
	border:none;
	height:28px;
	line-height:28px;
}
.accordion h2 a {
	color: #999;
	text-decoration:none;
}
.accordion h2:hover {
	background-image:none;
}
.accordion h2:hover, .accordion h2 a:hover {
	color:#333;
}
.accordion h3 {
	padding: 5px 30px;
	background-color: #b94152;
 font-size: .9rem;
	color: #ddd;
}
.accordion h3:hover {
	background-color: #a93142;
}
.accordion h4 {
	padding: 5px 35px;
	background-color: #ffc25a;
 font-size: .9rem;
	color: #af720a;
}
.accordion h4:hover {
	background-color: #e0b040;
}
.accordion p {
	padding: 15px 35px;
	background-color: #ddd;

  /*font-family: "Georgia";*/

  font-size: .8rem;
	color: #333;
	line-height: 1.3rem;
}
.accordion .opened-for-codepen {
	display: block;
}
#page_m_right strong {
	font-weight:bold;
}
#page_m_right a {
	color:#13223c;
	text-decoration:none;
}
#page_m_right a:hover {
	text-decoration:underline;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}
.video-container iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}
/********************START Product Details Gallery********************/

.product_slider .slider {
	margin: 0 0 10px!important;
}
.product_slider #carousel li {
	margin-right: 5px;
}
.product_slider #carousel img {
	display: block;
	opacity: .5;
	cursor: pointer;
}
.product_slider #carousel img:hover {
	opacity: 1;
}
.product_slider #carousel .flex-active-slide img {
	opacity: 1;
	cursor: default;
}
/* Layout
***********************/
.product_slider {
	padding: 0;
	max-width: 500px;
}
/* Media Queries
***********************/
/*@media screen and (max-width: 960px) {
  #product_slider {padding: 35px;}
}
@media screen and (max-width: 768px) {
  #product_slider {padding: 20px 30px;}  
}*/

/********************END Product Details Gallery********************/
.fb_bg {
	height:23px;
	background-color:#3c5c99;
}
.fb_part {
	width:211px;
	border:1px solid #6c6c6c;
}
.fb_part div h6 {
	text-align:left;
	font-weight:600;
	margin:3px 7px;
}
.fb_part div p {
	color:#3b5b98;
	text-align:left;
	margin:5px 7px;
	font-weight:600;
	font-size:12px;
	line-height:18px;
}
.fb_part div p a {
	color:#666;
	display:block;
	clear:both;
	font-weight:normal;
	margin-top:5px;
}
.page_left_nav {
	margin-top:7px;
}
.g_map iframe {
	width:600px;
	height:400px;
}
.fb_iframe_widget{
	display:block !important;
	}